.page-head-container {
  width: 100%;
  padding: 0 30px;
  background-color: var(--color-green);
}

.page-head-wrapper {
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  padding: clamp(40px, 6.77vw, 52px) 0;
}

.page-head-wrapper h1 {
  color: var(--color-white);
  font-size: 38px;
  line-height: 48px;
  text-align: center;
}

@media (max-width: 1023.98px) {
  .page-head-wrapper h1 {
    font-size: clamp(32px, 5.3vw, 40px);
    line-height: clamp(42px, 6.77vw, 52px);
  }
}

.page-desc {
  display: flex;
  align-items: center;
}

.desc {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 0 4px;
}

.desc span {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 7px 5px;
  width: 22px;
  height: 26px;
  flex-shrink: 0;
}

.desc a,
.bread-txt {
  font-size: 13px;
  line-height: 25px;
  color: var(--color-white);
}

@media (max-width: 640.98px) {
  .page-head-wrapper {
    padding: 40px 0;
  }

  .desc a,
  .bread-txt {
    font-size: 12px;
  }
}
